
D4Science Infrastructure - Task #2123

Edit the Storage-manager service endpoint

Feb 03, 2016 03:54 PM - Roberto Cirillo

Status: Closed Start date: Feb 03, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: upgrade mongodb to version 3.0   

Infrastructure: Production   

Description

Replace the ip with hostname for every mongodb node

Related issues:

Blocks D4Science Infrastructure - Task #2122: enable  external and internal a... Closed Feb 03, 2016

Blocked by D4Science Infrastructure - Task #2487: MongoDB: change authrnticat... Closed Mar 07, 2016

History

#1 - Feb 03, 2016 03:54 PM - Roberto Cirillo

- Related to Task #2122: enable  external and internal authentication on mongodb added

#2 - Mar 07, 2016 12:32 PM - Roberto Cirillo

- Related to deleted (Task #2122: enable  external and internal authentication on mongodb)

#3 - Mar 07, 2016 12:32 PM - Roberto Cirillo

- Blocks Task #2122: enable  external and internal authentication on mongodb added

#4 - Mar 07, 2016 12:33 PM - Roberto Cirillo

- Blocked by Task #2487: MongoDB: change authrntication schema to MONGODB-CR added

#5 - Mar 21, 2016 12:07 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#6 - Mar 21, 2016 12:07 PM - Roberto Cirillo

- Status changed from In Progress to Closed
